Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060933 - [abrt] gnome-shell: shell_app_dispose(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: shell_app_dispose(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2a3f885e838d5f011a28b3c4353...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 00:49 UTC by a554335752
Modified: 2015-06-29 14:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:58:40 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: cgroup (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: core_backtrace (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: dso_list (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: environ (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: limits (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: maps (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: open_fds (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: proc_pid_status (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: var_log_messages (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details
File: exploitable (deleted)
2014-02-04 00:49 UTC, a554335752
no flags Details

Description a554335752 2014-02-04 00:49:14 UTC
Version-Release number of selected component:
gnome-shell-3.10.3-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: shell_app_dispose
executable:     /usr/bin/gnome-shell
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 shell_app_dispose at shell-app.c:1567
 #2 g_hash_table_insert_internal at ghash.c:1155
 #3 track_window at shell-window-tracker.c:515
 #4 load_initial_windows at shell-window-tracker.c:580
 #5 shell_window_tracker_init at shell-window-tracker.c:663
 #6 g_type_create_instance at gtype.c:1868
 #7 g_object_new_internal at gobject.c:1746
 #10 shell_window_tracker_get_default at shell-window-tracker.c:925
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:522

Comment 1 a554335752 2014-02-04 00:49:28 UTC
Created attachment 858877 [details]
File: backtrace

Comment 2 a554335752 2014-02-04 00:49:30 UTC
Created attachment 858878 [details]
File: cgroup

Comment 3 a554335752 2014-02-04 00:49:33 UTC
Created attachment 858879 [details]
File: core_backtrace

Comment 4 a554335752 2014-02-04 00:49:36 UTC
Created attachment 858880 [details]
File: dso_list

Comment 5 a554335752 2014-02-04 00:49:38 UTC
Created attachment 858881 [details]
File: environ

Comment 6 a554335752 2014-02-04 00:49:40 UTC
Created attachment 858882 [details]
File: limits

Comment 7 a554335752 2014-02-04 00:49:44 UTC
Created attachment 858883 [details]
File: maps

Comment 8 a554335752 2014-02-04 00:49:47 UTC
Created attachment 858884 [details]
File: open_fds

Comment 9 a554335752 2014-02-04 00:49:51 UTC
Created attachment 858885 [details]
File: proc_pid_status

Comment 10 a554335752 2014-02-04 00:49:54 UTC
Created attachment 858886 [details]
File: var_log_messages

Comment 11 a554335752 2014-02-04 00:49:56 UTC
Created attachment 858887 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 10:47:53 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:58:40 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.